
ul.custom {
  direction: rtl;
  list-style: outside none none;
  padding: 0;
  text-align: right;
}



.faqs-box .section-header, .testimonials-box .section-header {
  margin: 0;
  text-align: right;
}

.section-header .section-heading::after {
  background-color: #ea9516;
  bottom: 0;
  content: "";
  height: 5px;
  left: 86%;
  margin: 0 auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: auto;
  width: 80px;
}



.container, .container-lg, .container-md, .container-sm, .container-xl {
  direction: rtl;

  text-align: right;
}

.about-left-side .section-header {
  margin: 0 auto 0 0;
  padding-bottom: 0;
  text-align: right;
}








.breadcrumb-wrapper .page-title::after {


  left: 102%;


}



.menu-item-has-children > a > .arrow::after {

  margin-right: 15px;
}



@media screen and (max-width: 1024px) {


.main-menu > li.menu-item {
    direction: rtl;
}
}


